Subject: Re: Cooking beans in Crock Pot?

From: [email-masked] (Jeffry Dotterer)
Date: Sun, 22 Jan 1995 23:59:55 GMT

Curtis Jackson said....

<snip>
>You can add spices and other goodies at this point if you desire,
>but do not add anything containing salt (including veggie broth
>powder) or anything acidic (like tomatoes). Salt and acid will
>cause osmotic changes in the membranes of the beans. Translation:
>They will stay hard as a rock even if you cook them for days.
<snip>

I have to disagree with you Curtis.  I've been making every kind of dried
bean you can think of for years in a crock pot.

I add dried beans, raw onion, garlic, salt, pepper, bacon or ham, cheyenne
pepper, and sometimes a few other odds and ends (depends on my mood, or I
may leave out the cheyenne).

My beans have been eaten world-round (literally) and I've been told they
are exceptional (no brag just fact to quote Will Sonnet).  One thing I've
never been told is that they were tough.

It may make a difference in taste however, and I'm always open for
suggestion.  So what the heck next time I'll try it your way, a person's
never to old to learn.

"They that give up essential liberty to obtain
a little safety deserve neither liberty nor
safety."    -- Benjamin Franklin

---

From: [email-masked]
Date: Tue, 24 Jan 1995 02:32:25 GMT

In article <[email-masked]> [email-masked] (Jeffry Dotterer) writes:
}Curtis Jackson said....
}
}<snip>
}>You can add spices and other goodies at this point if you desire,
}>but do not add anything containing salt (including veggie broth
}>powder) or anything acidic (like tomatoes). Salt and acid will
}>cause osmotic changes in the membranes of the beans. Translation:
}>They will stay hard as a rock even if you cook them for days.

Sorry, I'm not as well known in this newsgroup as in others, and
neither is my sense of humor. The last sentence was hyperbole.
Most trusted cookbooks with lots of bean recipes, and especially
those devoted to beans, will say what I said above. In my own
experience, the degree to which salt and/or acid will cause a
bean to harden (i.e., take longer to get soft) varies greatly
not only with the amount of salt and the amount and acidity
of the acid, but also with the type of bean, the age of the
dried bean, and other factors. So I usually just play it safe
and hold off on the salt and acidic stuff until the beans are
done to the texture I want.

I've also noticed (and later read in several places) that spices
tend to break down like everything else when subjected to long
heat. For that reason, when using a crock pot in particular, I
usually add spices about an hour or less before serving. Obviously
some spices like cilantro I don't add until I'm actually filling
a bowl for someone.

If I want "plain" beans to be extra spicy, I'll spike their
soaking water with powdered dry spices, then cook the beans with
sprigs of the fresh spice if applicable. Rosemary works especially
well when used in this double-whammy fashion.
-- 
Curtis Jackson                 There is absolutely no truth to the rumor that
[email-masked]       all employees are going to be required to have
Mountain View, CA  USA         lobotomies . . . at least not at the prices we
                               were quoted.  -- "Dilbert"